2018-10-22 03:43 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004721Kali Linux[All Projects] Tool Upgradepublic2018-09-01 08:37
ReporterSecurityWaffle 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.3 
Summary0004721: Update Bettercap from 1.6.2 to 2.5
DescriptionBettercap has had major changes since the release included in the Kali repos.

https://github.com/bettercap/bettercap/releases

Attached Files

-Relationships
+Relationships

-Notes

~0009121

sbrun (manager)

new version 2.5-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-04-28 04:38 SecurityWaffle New Issue
2018-04-28 04:38 SecurityWaffle Status new => assigned
2018-04-28 04:38 SecurityWaffle Assigned To => sbrun
2018-05-07 13:07 sbrun Status assigned => resolved
2018-05-07 13:07 sbrun Resolution open => fixed
2018-05-07 13:07 sbrun Fixed in Version => 2018.3
2018-05-07 13:07 sbrun Note Added: 0009121
+Issue History